CREATE TABLE CRST_FA_ASSET_HISTORY
(
  ASSET_ID                   NUMBER(15),
  CATEGORY_ID                NUMBER(15),
  ASSET_TYPE                 VARCHAR2(11 BYTE),
  UNITS                      NUMBER,
  DATE_EFFECTIVE             DATE,
  DATE_INEFFECTIVE           DATE,
  TRANSACTION_HEADER_ID_IN   NUMBER(15),
  TRANSACTION_HEADER_ID_OUT  NUMBER(15),
  LAST_UPDATE_DATE           DATE,
  LAST_UPDATED_BY            NUMBER(15),
  LAST_UPDATE_LOGIN          NUMBER(15),
  DUMMY                      CHAR(1),
  LAST_UPDATED_NAME          VARCHAR2(100)
);
